/*     84766 : 바로가기 + 배경 이미지 고정      */
.img_list__84766__ {background-image:url('/img_up/shop_pds/pagoda/build/option/headerbg16091188601.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__84766__ * {box-sizing:border-box}
.img_list__84766__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__84766__ .title__84766__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__84766__ .cont__84766__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__84766__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__84766__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84766__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84766__ .item a {display:block}
.img_list__84766__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84766__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__84766__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__84766__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84766__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84766__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__84766__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__84766__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84766__ .item {width:100%}
.col_m_2__84766__ .item {width:50%}
.col_m_3__84766__ .item {width:33.3333%}
.col_m_4__84766__ .item {width:25%}
.col_m_1__84766__ .item,
.col_m_2__84766__ .item2n,
.col_m_3__84766__ .item3n,
.col_m_4__84766__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84766__ .img_inner {padding:30px 15px}
	.img_list__84766__ .title__84766__ {font-size:24px}
	.img_list__84766__ .list_wrap {margin-top:30px}

	.col_m_1__84766__ .item,
	.col_m_2__84766__ .item2n,
	.col_m_3__84766__ .item3n,
	.col_m_4__84766__ .item4n {clear:none}

	.col_t_1__84766__ .item {width:100%}
	.col_t_2__84766__ .item {width:50%}
	.col_t_3__84766__ .item {width:33.3333%}
	.col_t_4__84766__ .item {width:25%}
	.col_t_5__84766__ .item {width:20%}
	.col_t_6__84766__ .item {width:16.6666%}
	.col_t_1__84766__ .item,
	.col_t_2__84766__ .item2n,
	.col_t_3__84766__ .item3n,
	.col_t_4__84766__ .item4n,
	.col_t_5__84766__ .item5n,
	.col_t_6__84766__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84766__ .img_inner {padding:200px 0}
	.img_list__84766__ .title__84766__ {font-size:24px}
	.img_list__84766__ .cont__84766__ {font-size:36px}
	.img_list__84766__ .item .item_inner {padding:10px 15px}
	.img_list__84766__ .item .figure {width:40px}
	.img_list__84766__ .item .caption {padding-left:15px}
	.img_list__84766__ .item .caption > span.subject {font-size:16px}
	.img_list__84766__ .item .caption > span.content {font-size:14px}

	.col_t_1__84766__ .item,
	.col_t_2__84766__ .item2n,
	.col_t_3__84766__ .item3n,
	.col_t_4__84766__ .item4n,
	.col_t_5__84766__ .item5n,
	.col_t_6__84766__ .item6n {clear:none}

	.col_pc_1__84766__ .item {width:100%}
	.col_pc_2__84766__ .item {width:50%}
	.col_pc_3__84766__ .item {width:33.3333%}
	.col_pc_4__84766__ .item {width:25%}
	.col_pc_5__84766__ .item {width:20%}
	.col_pc_6__84766__ .item {width:16.6666%}
	.col_pc_1__84766__ .item,
	.col_pc_2__84766__ .item2n,
	.col_pc_3__84766__ .item3n,
	.col_pc_4__84766__ .item4n,
	.col_pc_5__84766__ .item5n,
	.col_pc_6__84766__ .item6n {clear:both}
}

/*     84767 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84767__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84767__ a span {display:inline-block;position:relative}
.icon_button__84767__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84767__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84767__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84767__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84767__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84768 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84768__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84768__ a span {display:inline-block;position:relative}
.icon_button__84768__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84768__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84768__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84768__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84768__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84769 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84769__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84769__ a span {display:inline-block;position:relative}
.icon_button__84769__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84769__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84769__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84769__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84769__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84770 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84770__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84770__ a span {display:inline-block;position:relative}
.icon_button__84770__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84770__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84770__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84770__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84770__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84771 : 스크롤 블록/셀 슬라이드 js      */
.empty__84771__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84771__ p{font-size:17px;font-weight:bold}
.empty__84771__ dl{margin:0;text-align:left;color:#333}
.empty__84771__ dt{margin-bottom:5px;font-size:14px}
.empty__84771__ dd{margin:0;font-size:13px}


/*     84819 : 이미지      */
.img__84819__ {max-width:100%}
.img__84819__ * {box-sizing:border-box}
.img__84819__ a {display:block;vertical-align:top}
.img__84819__ img {width:px;vertical-align:top}

/*     84820 : 타이틀 텍스트      */
.title__84820__ {font-size:0; }
.title__84820__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__84820__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__84820__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__84820__ p {padding-bottom:30px; font-size:35px}
	.title__84820__ p:before {width:40px;}
}

/*     84772 : 이미지      */
.img__84772__ {max-width:100%}
.img__84772__ * {box-sizing:border-box}
.img__84772__ a {display:block;vertical-align:top}
.img__84772__ img {width:px;vertical-align:top}

/*     84773 : 타이틀 텍스트      */
.title__84773__ {font-size:0}
.title__84773__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84773__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84773__.style_top p {padding-top:10px}
.title__84773__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84773__.style_right p {padding-right:14px}
.title__84773__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84773__.style_bottom p {padding-bottom:12px}
.title__84773__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84773__.style_left p {padding-left:14px}
.title__84773__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84773__.style_circle1 p {padding-left:18px}
.title__84773__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84773__.style_circle2 p {padding-left:18px}
.title__84773__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84773__ p {font-size:24px}
	.title__84773__.style_top p:before {width:24px}
	.title__84773__.style_right p:before {height:24px}
	.title__84773__.style_bottom p:before {width:24px}
	.title__84773__.style_left p:before {height:24px}
}

/*     84774 : 장문 텍스트      */
.textarea__84774__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84774__ p {font-size:17px}
}

/*     84777 : 이미지      */
.img__84777__ {max-width:100%}
.img__84777__ * {box-sizing:border-box}
.img__84777__ a {display:block;vertical-align:top}
.img__84777__ img {width:px;vertical-align:top}

/*     84776 : 이미지      */
.img__84776__ {max-width:100%}
.img__84776__ * {box-sizing:border-box}
.img__84776__ a {display:block;vertical-align:top}
.img__84776__ img {width:px;vertical-align:top}

/*     84779 : 타이틀 텍스트      */
.title__84779__ {font-size:0}
.title__84779__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84779__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84779__.style_top p {padding-top:10px}
.title__84779__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84779__.style_right p {padding-right:14px}
.title__84779__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84779__.style_bottom p {padding-bottom:12px}
.title__84779__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84779__.style_left p {padding-left:14px}
.title__84779__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84779__.style_circle1 p {padding-left:18px}
.title__84779__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84779__.style_circle2 p {padding-left:18px}
.title__84779__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84779__ p {font-size:24px}
	.title__84779__.style_top p:before {width:24px}
	.title__84779__.style_right p:before {height:24px}
	.title__84779__.style_bottom p:before {width:24px}
	.title__84779__.style_left p:before {height:24px}
}

/*     84780 : 장문 텍스트      */
.textarea__84780__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84780__ p {font-size:17px}
}

/*     84781 : 이미지      */
.img__84781__ {max-width:100%}
.img__84781__ * {box-sizing:border-box}
.img__84781__ a {display:block;vertical-align:top}
.img__84781__ img {width:px;vertical-align:top}

/*     84778 : 이미지      */
.img__84778__ {max-width:100%}
.img__84778__ * {box-sizing:border-box}
.img__84778__ a {display:block;vertical-align:top}
.img__84778__ img {width:px;vertical-align:top}

/*     84782 : 이미지      */
.img__84782__ {max-width:100%}
.img__84782__ * {box-sizing:border-box}
.img__84782__ a {display:block;vertical-align:top}
.img__84782__ img {width:px;vertical-align:top}

/*     84783 : 이미지      */
.img__84783__ {max-width:100%}
.img__84783__ * {box-sizing:border-box}
.img__84783__ a {display:block;vertical-align:top}
.img__84783__ img {width:px;vertical-align:top}

/*     84784 : 이미지      */
.img__84784__ {max-width:100%}
.img__84784__ * {box-sizing:border-box}
.img__84784__ a {display:block;vertical-align:top}
.img__84784__ img {width:px;vertical-align:top}

/*     84785 : 타이틀 텍스트      */
.title__84785__ {font-size:0}
.title__84785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84785__.style_top p {padding-top:10px}
.title__84785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84785__.style_right p {padding-right:14px}
.title__84785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84785__.style_bottom p {padding-bottom:12px}
.title__84785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84785__.style_left p {padding-left:14px}
.title__84785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84785__.style_circle1 p {padding-left:18px}
.title__84785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84785__.style_circle2 p {padding-left:18px}
.title__84785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84785__ p {font-size:24px}
	.title__84785__.style_top p:before {width:24px}
	.title__84785__.style_right p:before {height:24px}
	.title__84785__.style_bottom p:before {width:24px}
	.title__84785__.style_left p:before {height:24px}
}

/*     84786 : 장문 텍스트      */
.textarea__84786__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84786__ p {font-size:17px}
}

/*     84787 : 이미지      */
.img__84787__ {max-width:100%}
.img__84787__ * {box-sizing:border-box}
.img__84787__ a {display:block;vertical-align:top}
.img__84787__ img {width:px;vertical-align:top}

/*     84788 : 이미지      */
.img__84788__ {max-width:100%}
.img__84788__ * {box-sizing:border-box}
.img__84788__ a {display:block;vertical-align:top}
.img__84788__ img {width:px;vertical-align:top}

/*     84790 : HTML 편집기      */
.html__84790__ * {line-height:1.4em}

/*     84791 : HTML 편집기      */
.html__84791__ * {line-height:1.4em}

/*     84792 : 이미지      */
.img__84792__ {max-width:100%}
.img__84792__ * {box-sizing:border-box}
.img__84792__ a {display:block;vertical-align:top}
.img__84792__ img {width:px;vertical-align:top}

